(function(Lego){
if (!Lego) Lego = window.Lego = {};

if (window.clipboardData && window.clipboardData.setData) {
    document.documentElement.className += " copy-to-clipboard-available";
}

Lego.copyToClipboard = function(text) {
    if (clipboardData && clipboardData.setData) {
        clipboardData.setData("Text", text);
    }
    return false;
}

})(window.Lego);
